body{background-color:#FFFFFF;margin:0px;font-family: 'Archivo Narrow', sans-serif; !important;font-size:18px !important;color:#494949;text-align:justify !important;line-height:20px;}
img{max-width:100%;}
.top{width:100%;height:auto;background-color:#277510;margin:0 auto;text-align:right;color:white;position:relative;float:left;}
.top #social{width:92%;height:auto;float:left;position:relative;padding-right:4%;padding-left:4%;padding-top:3px;padding-bottom:3px;}
.top #social i{margin-left:5px;}
.agar{width:100%;height:auto;background-color:#fff;margin:0 auto;position:relative;float:left;}
.agarhead{width:92%;height:auto;float:left;position:relative;background-color:#fff;padding-right:4%;padding-left:4%;padding-top:10px;padding-bottom:5px;}
.agarhead #logo{width:50%;height:auto;float:left;position:relative;background-color:#fff;}
.agarhead #call{width:50%;height:auto;float:left;position:relative;background-color:#fff;text-align:right;}

.agarmenu{width:92%;height:auto;background-color:#BF0001;padding-right:4%;padding-left:4%;position:relative;float:left;padding-top:5px;padding-bottom:10px;}
ul.agarnav {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  }

ul.agarnav li {float: left;}

ul.agarnav li a {
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 10px 12px;
  text-decoration: none;
  transition: 0.3s;
  font-size: 15px;
  }


ul.agarnav li a:hover {color:#FFE680;}

ul.agarnav li.icon {display:none;}

.agarban{width:100%;height:375px;position:relative;float:left;background-image:url("/agarwal/images/agarmovingnew.gif");}
.agarban img{width:100%;}

h1{color:#494949;}
.centbox{width:92%;height:auto;position:relative;float:left;padding-left:4%;padding-right:4%;}
.centbox #serbox{width:22%;height:auto;position:relative;float:left;padding:1%;margin-left:1%;text-align:center;}
.centcont #agarser #agbox i{color:#E85C0F;}
.centcont #agarser #agbox1 i{color:#E85C0F;}
.centcont{width:92%;height:auto;position:relative;float:left;padding-left:4%;padding-right:4%;background-color:#FFF;}
.centcont #left{width:60%;height:auto;position:relative;float:left;margin-top:15px;}

.centcont #left #branbox{width:45%;height:auto;position:relative;float:left;padding:1%;margin-left:1%;border:1px solid #0366b5;}
.centcont #left #branbox h3{margin:2px;}
.centcont #left img{text-align:center;}
.centcont #right{width:30%;height:auto;position:relative;float:left;margin-left:8%;padding:1%;background-color:#0366B5;margin-top:45px;}
.centcont #right h3{color:#ffff99;text-align:center;}
h4{margin:2px;}
.centcont #right #form lable{font-family: 'Archivo Narrow', sans-serif;font-size:12px;color:#333;float:left;margin:0 0 0 0px;padding:0px;width:250px;}
.centcont #right #form input{border:#aeabab solid 1px;font-family: 'Archivo Narrow', sans-serif;color:#454548;font-size:12px;width:95%;height:25px;margin:10px 0 0 0px;padding:0 0 0 5px;border:1px solid #666;border-radius:.3em;float:left;outline:none;}
.centcont #right #form textarea{border:#aeabab solid 1px;font-family: 'Archivo Narrow', sans-serif;color:#000;font-size:12px;width:96%;height:50px;margin:10px 0 0 9px;padding:0 0 0 5px;border:1px solid #666;border-radius:.3em;float:left;outline:none;}

.centcont #agarser{width:100%;height:auto;position:relative;float:left;margin-top:20px;}
.centcont #agarser #agbox{width:30%;height:auto;position:relative;float:left;padding:1%;text-align:center;background-color:#EAEAEA;}
.centcont #agarser #agbox1{width:30%;height:auto;position:relative;float:left;padding:1%;text-align:center;background-color:#EAEAEA;margin-left:2%;}

.centcont #agartest{width:100%;height:auto;position:relative;float:left;margin-top:20px;}
.centcont #agartest #testbox{width:47%;height:auto;position:relative;float:left;padding:1%;text-align:center;background-color:#D9FBD9;}
.centcont #agartest #testbox1{width:47%;height:auto;position:relative;float:left;padding:1%;text-align:center;background-color:#D9FBD9;margin-left:2%;}
.centcont #agartest i{color:#0366B5}

.agarcall{width:100%;height:auto;position:relative;float:left;margin-top:20px;}
.agarcall #callbox{width:92%;height:auto;position:relative;float:left;padding-left:4%;padding-right:4%;background-color:#FFF;}
.agarcall #callbox #cbox{width:96%;height:auto;position:relative;float:left;padding:2%;background-image:url("/agarwal/images/cbanner.jpg");font-size:22px;color:#fff;}
.agarcall #callbox #cbox i{color:#0366B5;}
.agarcall #callbox #cbox h1{font-size:32px;color:#000;}
.agarcall #callbox #cbox h2{font-size:28px;color:#000;}

.footer{width:92%;height:auto;position:relative;float:left;background-color:#494949;padding-left:4%;padding-right:4%;margin-top:20px;}
.footer #linkbox{width:30%;height:auto;position:relative;float:left;background-color:#494949;padding:1%;margin-left:1%;color:White;}
.footer #linkbox a{color:#ffffff;text-decoration:none;}
.footer #linkbox h4{color:#D9FBD9;}
.copy{width:92%;height:auto;position:relative;float:left;background-color:#494949;padding-left:4%;padding-right:4%;text-align:center;color:#fff;margin-top:5px;padding-top:10px;padding-bottom:10px;}
.copy a{color:#D9FBD9;}













@media screen and (min-width:441px) and (max-width:680px) {
 ul.agarnav li:not(:first-child) {display: none;}
  ul.agarnav li.icon {
    float: right;
    display: inline-block;
  }
.agar{width:100%;height:auto;background-color:#fff;margin:0 auto;position:relative;float:left;}
.agarhead{width:92%;height:auto;float:left;position:relative;background-color:#fff;padding-right:4%;padding-left:4%;padding-top:10px;padding-bottom:5px;}
.agarhead #logo{width:50%;height:auto;float:left;position:relative;background-color:#fff;}
.agarhead #call{width:50%;height:auto;float:left;position:relative;background-color:#fff;text-align:right;}

.agarmenu{width:92%;height:auto;background-color:#0366B5;padding-right:4%;padding-left:4%;position:relative;float:left;padding-top:5px;padding-bottom:10px;}
ul.agarnav li:not(:first-child) {display: none;}
  ul.agarnav li.icon {
    float: right;
    display: inline-block;
  }

.agarban{width:100%;height:250px;position:relative;float:left;background-image:url("/agarwal/images/agarmoving600.gif");}
h1{color:color:#494949;}
.centbox{width:92%;height:auto;position:relative;float:left;padding-left:4%;padding-right:4%;}
.centbox #serbox{width:22%;height:auto;position:relative;float:left;padding:1%;margin-left:1%;text-align:center;}
.centcont #agarser #agbox i{color:#E85C0F;}
.centcont #agarser #agbox1 i{color:#E85C0F;}
.centcont{width:92%;height:auto;position:relative;float:left;padding-left:4%;padding-right:4%;background-color:#FFF;}
.centcont #left{width:100%;height:auto;position:relative;float:left;margin-top:15px;}

.centcont #left #branbox{width:95%;height:auto;position:relative;float:left;padding:1%;margin-left:0;border:1px solid #0366b5;}
.centcont #left #branbox h3{margin:2px;}
.centcont #left img{text-align:center;}
.centcont #right{width:96%;height:auto;position:relative;float:left;padding:2%;margin-left:0;background-color:#0366B5;margin-top:45px;}
.centcont #right h3{color:#ffff99;text-align:center;}
h4{margin:2px;}
.centcont #right #form lable{font-family: 'Archivo Narrow', sans-serif;font-size:12px;color:#333;float:left;margin:0 0 0 0px;padding:0px;width:250px;}
.centcont #right #form input{border:#aeabab solid 1px;font-family: 'Archivo Narrow', sans-serif;color:#454548;font-size:12px;width:95%;height:25px;margin:10px 0 0 0px;padding:0 0 0 5px;border:1px solid #666;border-radius:.3em;float:left;outline:none;}
.centcont #right #form textarea{border:#aeabab solid 1px;font-family: 'Archivo Narrow', sans-serif;color:#000;font-size:12px;width:96%;height:50px;margin:10px 0 0 9px;padding:0 0 0 5px;border:1px solid #666;border-radius:.3em;float:left;outline:none;}

.centcont #agarser{width:100%;height:auto;position:relative;float:left;margin-top:20px;}
.centcont #agarser #agbox{width:30%;height:auto;position:relative;float:left;padding:1%;text-align:center;background-color:#EAEAEA;}
.centcont #agarser #agbox1{width:30%;height:auto;position:relative;float:left;padding:1%;text-align:center;background-color:#EAEAEA;margin-left:2%;}

.centcont #agartest{width:100%;height:auto;position:relative;float:left;margin-top:20px;}
.centcont #agartest #testbox{width:47%;height:auto;position:relative;float:left;padding:1%;text-align:center;background-color:#D9FBD9;}
.centcont #agartest #testbox1{width:47%;height:auto;position:relative;float:left;padding:1%;text-align:center;background-color:#D9FBD9;margin-left:2%;}
.centcont #agartest i{color:#0366B5}

.agarcall{width:100%;height:auto;position:relative;float:left;margin-top:20px;}
.agarcall #callbox{width:92%;height:auto;position:relative;float:left;padding-left:4%;padding-right:4%;background-color:#FFF;}
.agarcall #callbox #cbox{width:96%;height:auto;position:relative;float:left;padding:2%;background-image:url("/agarwal/images/cbanner.jpg");font-size:22px;color:#fff;}
.agarcall #callbox #cbox i{color:#0366B5;}
.agarcall #callbox #cbox h1{font-size:32px;color:#000;line-height:30px;}
.agarcall #callbox #cbox h2{font-size:28px;color:#000;}

.footer{width:92%;height:auto;position:relative;float:left;background-color:#494949;padding-left:4%;padding-right:4%;margin-top:20px;}
.footer #linkbox{width:47%;height:auto;position:relative;float:left;background-color:#494949;padding:1%;margin-left:1%;color:White;}
.footer #linkbox a{color:#ffffff;text-decoration:none;}
.footer #linkbox h4{color:#D9FBD9;}
.copy{width:92%;height:auto;position:relative;float:left;background-color:#494949;padding-left:4%;padding-right:4%;text-align:center;color:#fff;margin-top:5px;padding-top:10px;padding-bottom:10px;}
.copy a{color:#D9FBD9;}
}






@media screen and (min-width:441px) and (max-width:680px) {
  ul.agarnav.responsive {position: relative;}
  ul.agarnav.responsive li.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  ul.agarnav.responsive li {
    float: none;
    display: inline;
  }
  ul.agarnav.responsive li a {
    display: block;
    text-align: left;
  }
}



















@media screen and (min-width:300px) and (max-width:440px) {
 ul.agarnav li:not(:first-child) {display: none;}
  ul.agarnav li.icon {
    float: right;
    display: inline-block;
  }
.agar{width:100%;height:auto;background-color:#fff;margin:0 auto;position:relative;float:left;}
.agarhead{width:92%;height:auto;float:left;position:relative;background-color:#fff;padding-right:4%;padding-left:4%;padding-top:10px;padding-bottom:5px;}
.agarhead #logo{width:100%;height:auto;float:left;position:relative;background-color:#fff;}
.agarhead #call{width:100%;height:auto;float:left;position:relative;background-color:#fff;text-align:right;}

.agarmenu{width:92%;height:auto;background-color:#0366B5;padding-right:4%;padding-left:4%;position:relative;float:left;padding-top:5px;padding-bottom:10px;}
ul.agarnav li:not(:first-child) {display: none;}
  ul.agarnav li.icon {
    float: right;
    display: inline-block;
  }

.agarban{width:100%;height:125px;position:relative;float:left;background-image:url("/agarwal/images/agarmoving300.gif");}
.agarban img{width:100%;}

h1{color:color:#494949;}
.centbox{width:92%;height:auto;position:relative;float:left;padding-left:4%;padding-right:4%;}
.centbox #serbox{width:98%;height:auto;position:relative;float:left;padding:1%;margin-left:0px;text-align:center;}
.centcont #agarser #agbox i{color:#E85C0F;}
.centcont #agarser #agbox1 i{color:#E85C0F;}
.centcont{width:92%;height:auto;position:relative;float:left;padding-left:4%;padding-right:4%;background-color:#FFF;}
.centcont #left{width:98%;height:auto;position:relative;float:left;margin-top:15px;}

.centcont #left #branbox{width:95%;height:auto;position:relative;float:left;padding:1%;margin-left:0;border:1px solid #0366b5;}
.centcont #left #branbox h3{margin:2px;}
.centcont #left img{text-align:center;}
.centcont #right{width:98%;height:auto;position:relative;float:left;padding:1%;margin-left:0px;background-color:#0366B5;margin-top:30px;}
.centcont #right h3{color:#ffff99;text-align:center;}
h4{margin:2px;}
.centcont #right #form lable{font-family: 'Archivo Narrow', sans-serif;font-size:12px;color:#333;float:left;margin:0 0 0 0px;padding:0px;width:250px;}
.centcont #right #form input{border:#aeabab solid 1px;font-family: 'Archivo Narrow', sans-serif;color:#454548;font-size:12px;width:90%;height:25px;margin:10px 0 0 0px;padding:0 0 0 5px;border:1px solid #666;border-radius:.3em;float:left;outline:none;}
.centcont #right #form textarea{border:#aeabab solid 1px;font-family: 'Archivo Narrow', sans-serif;color:#000;font-size:12px;width:90%;height:50px;margin:10px 0 0 9px;padding:0 0 0 5px;border:1px solid #666;border-radius:.3em;float:left;outline:none;}

.centcont #agarser{width:100%;height:auto;position:relative;float:left;margin-top:20px;}
.centcont #agarser #agbox{width:98%;height:auto;position:relative;float:left;padding:1%;text-align:center;background-color:#EAEAEA;}
.centcont #agarser #agbox1{width:98%;height:auto;position:relative;float:left;padding:1%;text-align:center;background-color:#EAEAEA;margin-left:0;}

.centcont #agartest{width:100%;height:auto;position:relative;float:left;margin-top:20px;}
.centcont #agartest #testbox{width:98%;height:auto;position:relative;float:left;padding:1%;text-align:center;background-color:#D9FBD9;}
.centcont #agartest #testbox1{width:98%;height:auto;position:relative;float:left;padding:1%;text-align:center;background-color:#D9FBD9;margin-left:0;}
.centcont #agartest i{color:#0366B5}

.agarcall{width:100%;height:auto;position:relative;float:left;margin-top:20px;}
.agarcall #callbox{width:92%;height:auto;position:relative;float:left;padding-left:4%;padding-right:4%;background-color:#FFF;}
.agarcall #callbox #cbox{width:96%;height:auto;position:relative;float:left;padding:2%;background-image:url("/agarwal/images/cbanner.jpg");font-size:22px;color:#fff;}
.agarcall #callbox #cbox i{color:#0366B5;}
.agarcall #callbox #cbox h1{font-size:24px;color:#000;line-height:24px;}
.agarcall #callbox #cbox h2{font-size:20px;color:#000;}

.footer{width:92%;height:auto;position:relative;float:left;background-color:#494949;padding-left:4%;padding-right:4%;margin-top:20px;}
.footer #linkbox{width:98%;height:auto;position:relative;float:left;background-color:#494949;padding:1%;margin-left:0;color:White;}
.footer #linkbox a{color:#ffffff;text-decoration:none;}
.footer #linkbox h4{color:#D9FBD9;}
.copy{width:92%;height:auto;position:relative;float:left;background-color:#494949;padding-left:4%;padding-right:4%;text-align:center;color:#fff;margin-top:5px;padding-top:10px;padding-bottom:10px;}
.copy a{color:#D9FBD9;}
}












@media screen and (min-width:340px) and (max-width:440px) {
ul.agarnav.responsive {position: relative;}
  ul.agarnav.responsive li.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  ul.agarnav.responsive li {
    float: none;
    display: inline;
  }
  ul.agarnav.responsive li a {
    display: block;
    text-align: left;
  }
}